## qt4-declarative-samegame 4.7.0~git20101029-0maemo1

=== Makefile ===
# Dummy Makefile to make Debian packaging easier

COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_DIR   = $(COPY_DIR)

all:
	echo "It is declarative. It is already made :)"

install:
	-$(INSTALL_DIR) opt $(INSTALL_ROOT)
	-$(INSTALL_DIR) usr $(INSTALL_ROOT)

distclean:
	echo "It is declarative. It is clean by default."
