=== debian/changelog ===
qt4-declarative-samegame (4.7.0~git20101029-0maemo1) unstable; urgency=low

  * Rename & update package to released 4.7.0

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 29 Jun 2010 09:29:01 +0200

qt4-experimental-samegame (4.7.0~git20100810-0maemo1) unstable; urgency=low

  * Rename & update package to 4.7

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 08 Jun 2010 09:29:01 +0200

qt4-maemo5-samegame (4.6.2~git20100212-0maemo1) unstable; urgency=low

  * Update from Qt upstream

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 12 Feb 2010 09:29:01 +0200

qt4-maemo5-samegame (4.6.0~git20091217-0maemo1) unstable; urgency=low

  * Bump version

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 17 Dec 2009 14:29:01 +0200

qt4-maemo5-samegame (4.6.0~git20091215-0maemo1) unstable; urgency=low

  * Initial Qt SameGame package

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 15 Dec 2009 11:29:01 +0200
