=== debian/control ===
Source: qt4-declarative-samegame
Section: games
Priority: optional
Maintainer: Qt Development Frameworks <qt-info@nokia.com>
Uploaders: Harald Fernengel <harald.fernengel@nokia.com>
Build-Depends: cdbs, debhelper (>= 5), sharutils
Standards-Version: 3.7.3

Package: qt4-declarative-samegame
Architecture: any
Section: games
Depends: qt4-declarative-qmlviewer (>= 4.6.99)
Description: Qt 4 SameGame Demo
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The SameGame is a demo game showing how to use QML and Qt Declarative.
 It's also a fun game for non-developers
